Subject: Ticket Assigned - Faulty Product
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 18 Feb 2023 07:03:17 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Faulty Product Dear Support,

I bought 2 nos of Kenneth Scott watches (Model#K22103-GBGB) on 9th of Feb
with an Order#9414018060. While checking, one of the watches is found
faulty as there is a 5 to 10 minutes delay in timing. I set the time to
1.00 o'clock and after 30 minutes, the watch is showing 1.20 only. A photo
is attached to this email just to inform you that the watch is still in
an original condition.

 I bought these watches to gift my father, so I bought the watches from
Centrepoint with utmost trust. I still hope that Centrepoint can uphold
this trust and replace or repair the watch as soon as possible. Should you
require any further information, Please contact me on +971 58 284 1290.

Regards,
Muhammed Thaha.
+971 58 284 1290

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5718441